/*
 Theme Name:   Hostim Child
 Theme URI:    https://hostim.themetags.com/
 Description: Hostim is a modern and clean WordPress theme suitable for any kind of Domain-Hosting provider and Digital Agency.
 Author:       ThemeTags
 Author URI:   https://themetags.com/
 Template:     hostim
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  hostim
*/



::root{
	--font-1: "Urbanist", sans-serif;
	--font-2: "Mulish", sans-serif;
}

/* COLOR */
body {
    background-color: var(--e-global-color-accent);
}
a{
	color: var(--e-global-color-a0721f7);
}
a:hover{
	color: var(--e-global-color-primary);
} 
.zlp_dark_section h1,
.zlp_dark_section h2,
.zlp_dark_section h3,
.zlp_dark_section h4,
.zlp_dark_section h5,
.zlp_dark_section h6,
.zlp_dark_section p,
.zlp_dark_section .elementor-widget-text-editor,
.zlp_dark_section .zlp_tabs .elementor-tabs-wrapper .elementor-tab-title,
.zlp_dark_section .zlp_tabs .elementor-tab-content,
.zlp_cont_dark h1,
.zlp_cont_dark h2,
.zlp_cont_dark h3,
.zlp_cont_dark h4,
.zlp_cont_dark h5,
.zlp_cont_dark h6,
.zlp_cont_dark p,
.zlp_cont_dark .elementor-widget-text-editor,
.zlp_cont_dark .zlp_tabs .elementor-tabs-wrapper .elementor-tab-title,
.zlp_cont_dark .zlp_tabs .elementor-tab-content,
.zlp_cont_dark .elementor-icon-list-text{
	color: #fff;
}


/* TYPOGRAPHY */
h1{
	font-size: 4rem;
}

b, strong {
    font-weight: 700;
}
.elementor-widget-text-editor a{
	word-break: break-word;
}
.elementor .fa,
.elementor .fas {
    font-family: "Font Awesome 6 Free";
}

.elementor .elementor-heading-title{
	line-height: 1.2em;
}

.elementor-tab-content h1:not(:first-child),
.elementor-tab-content h2:not(:first-child),
.elementor-tab-content h3:not(:first-child),
.elementor-tab-content h4:not(:first-child),
.elementor-tab-content h5:not(:first-child),
.elementor-tab-content h6:not(:first-child),
.elementor-widget-text-editor > .elementor-widget-container h1:not(:first-child),
.elementor-widget-text-editor > .elementor-widget-container h2:not(:first-child),
.elementor-widget-text-editor > .elementor-widget-container h3:not(:first-child),
.elementor-widget-text-editor > .elementor-widget-container h4:not(:first-child),
.elementor-widget-text-editor > .elementor-widget-container h5:not(:first-child),
.elementor-widget-text-editor > .elementor-widget-container h6:not(:first-child){
	margin-top: 30px;
}

.elementor-widget-text-editor ul{
	list-style: initial;
	padding-inline-start: 32px;
	padding-left: 32px;
	margin-bottom: 1rem;
}

.elementor-widget-text-editor ul li{
	margin-top: 12px;
}
.elementor-tab-content ul li{
	margin-top: 12px;
	padding-left: 22px;
}
.elementor-tab-content ul li::before{
	content: "\f00c";
	font-family: "Font Awesome 6 Free";
    font-weight: 900;
	color: var(--e-global-color-primary);
	margin-left: -22px;
    margin-right: 8px;
}




/* HEADER */
.header-section .logo-wrapper .only_main_logo .main-logo, .header-section .logo-wrapper .main-logo, .header-section.sticky-header .logo-wrapper .logo-sticky{
	max-width: 200px;
}

.nav-wrapper ul li.has-submenu .submenu-wrapper li.current-menu-item a{
	color: var(--e-global-color-primary);
}

.ofcanvus-menu .script-icon .script-icon-wrapper{
	color: var(--e-global-color-primary);
}


/* ELEMENTOR */
.elementor .elementor-widget .elementor-icon-list-item a{
	display: inline-flex;
}
.zlp_no_gap.elementor-widget-text-editor > .elementor-widget-container p:last-child{
	margin-bottom: 0;
}
.zlp_page_header > .e-con-inner{
	padding-top: 110px;
	padding-bottom: 80px;
	min-height: 400px;
}
.zlp_page_header > .e-con-inner > .e-con.e-flex{
	justify-content: center;
}

.zlp_cont_sectiont.e-con.e-parent:not(.zlp_cont_bg){
	margin-top: 90px;
	margin-bottom: 90px
}
.zlp_cont_sectiont.zlp_cont_bg.e-con.e-parent>.e-con-inner{
	padding-top: 100px;
	padding-bottom: 100px
}

.zlp_cont_sectiont.zlp_cont_no_top_gap.e-con.e-parent:not(.zlp_cont_bg){
	margin-top: 0 !important;
}
.zlp_cont_sectiont.zlp_cont_bg.zlp_cont_no_top_gap.e-con.e-parent>.e-con-inner{
	padding-top: 0 !important;
}
.zlp_cont_sectiont.zlp_cont_no_bottom_gap.e-con.e-parent:not(.zlp_cont_bg){
	margin-bottom: 0 !important;
}
.zlp_cont_sectiont.zlp_cont_bg.zlp_cont_no_bottom_gap.e-con.e-parent>.e-con-inner{
	padding-bottom: 0 !important;
}

.zlp_cont_sectiont.zlp_cont_reduced_top_gap.e-con.e-parent:not(.zlp_cont_bg){
	margin-top: 40px !important;
}
.zlp_cont_sectiont.zlp_cont_bg.zlp_cont_reduced_top_gap.e-con.e-parent>.e-con-inner{
	padding-top: 40px !important;
}
.zlp_cont_sectiont.zlp_cont_reduced_bottom_gap.e-con.e-parent:not(.zlp_cont_bg){
	margin-bottom: 40px !important;
}
.zlp_cont_sectiont.zlp_cont_bg.zlp_cont_reduced_bottom_gap.e-con.e-parent>.e-con-inner{
	padding-bottom: 40px !important;
}

.zlp_top_image_box .elementor-image-box-img{
	width: auto !important;
}
.zlp_top_image_box .elementor-image-box-img img{
	height: 80px;
	width: auto;
}

.zlp_left_image_box .elementor-image-box-img{
	flex-shrink: 0;
	margin: 0 15px 10px 0 !important;
	width: 70px;
	height: 70px;
	display: flex !important;
	justify-content: center;
	align-items: center;
}
.zlp_left_image_box .elementor-image-box-img img{
	width: 70px;
	height: auto;
	max-height: 70px;
}

.zlp_icon_box .elementor-icon{
	border-radius: 50%;
	width: 70px;
    height: 70px;
    background-color: var(--e-global-color-4cab67d);
    color: var(--e-global-color-primary);
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}
.zlp_icon_box .elementor-icon i {
	font-size: 36px;
}
.zlp_line_icon_box .elementor-icon i {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 2px;
}

.zlp_red_btn.elementor-element .elementor-button{
	background-image: linear-gradient(95deg, var(--e-global-color-5f2e4d2) 0.64%, var(--e-global-color-225ea40) 98%);
}
.zlp_red_btn.elementor-element .elementor-button:hover,
.zlp_red_btn.elementor-element .elementor-button:focus,
.zlp_red_btn.elementor-element .elementor-button:active{
	background-image: linear-gradient(95deg, var(--e-global-color-225ea40) 0.64%, var(--e-global-color-5f2e4d2) 98%);
}


.zlp_box{
	border-radius: 10px;
	background-color: var(--e-global-color-947f9e3);
	padding: 25px;
}
.zlp_box.zlp_shadow_box{
	-webkit-box-shadow: 0px 12px 50px rgba(125, 125, 125, 0.1);
    box-shadow: 0px 12px 50px rgba(125, 125, 125, 0.1);
}


.zlp_tabs .elementor-tabs-wrapper{
	display: flex !important;
    flex-wrap: wrap;
    gap: 10px 40px;
    position: relative;
}
.zlp_tabs .elementor-tabs-wrapper::before{
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 2px;
	background: rgba(0, 0, 0, 0.1);
}
.zlp_tabs .elementor-tabs-wrapper .elementor-tab-title{
	padding: 0 0 20px 0;
	font-family: var(--font-1);
	color: var(--e-global-color-secondary);
}

.zlp_tabs.elementor-widget-tabs .elementor-tab-title:before{
	content: "";
	position: absolute;
	left: 0px;
	bottom: 0 !important;
    width: 0 !important;
    height: 2px !important;
    background: linear-gradient(95.45deg, #0082F8 0.64%, #1C40F2 98.23%);
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.zlp_tabs .elementor-tabs-wrapper .elementor-tab-title.elementor-active{
	border: none;
}
.elementor-section:not(.zlp_dark_section) .zlp_tabs .elementor-tabs-wrapper .elementor-tab-title.elementor-active{
	color: var(--e-global-color-primary);
}
.zlp_tabs.elementor-widget-tabs .elementor-tab-title.elementor-active:before{
    width: 100% !important;
}
.zlp_tabs .elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active:after{
	display: none;
}
.zlp_tabs .elementor-tabs .elementor-tab-mobile-title{
	display:  none;
}
.zlp_tabs.elementor-widget-tabs .elementor-tabs-content-wrapper{
	border: none;
}
.zlp_tabs.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-content{
	padding-top: 20px;
	padding-left: 0;
	padding-right: 0;
	border: none;
}

.zlp_nested_tab .e-n-tabs-heading{
	background-color: var(--e-global-color-947f9e3);
	border-radius: 50px;
	padding: 10px;
	align-self: center;
}
.zlp_nested_tab .e-n-tab-title{
	border-radius: 50px;
    padding: 10px 25px;
	background-color: var(--e-global-color-947f9e3) !important;
}
.zlp_nested_tab .e-n-tab-title:hover,
.zlp_nested_tab .e-n-tab-title:focus,
.zlp_nested_tab .e-n-tab-title:active{
	background-color: var(--e-global-color-accent) !important;
	color: var(--e-global-color-primary) !important;
}
.zlp_nested_tab .e-n-tab-title[aria-selected="true"]{
	background: linear-gradient(95.45deg, #0082F8 0.64%, #1C40F2 98.23%) !important;
    color: var(--e-global-color-947f9e3) !important;
}
.zlp_nested_tab .e-n-tab-title-text{
	font-weight: 600;
}



/* ZLP ELEMENTOR PLUGIN */
.zlp_testimonial_grid{
	display: grid;
  	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
  	grid-template-rows: masonry;
}
.zlp_testimonal{
	background-color: var( --e-global-color-947f9e3 );
	padding: 20px 20px;
	position: relative;
	box-shadow: 4px 10px 50px rgba(90, 108, 234, 0.1);
	border-radius: 5px;
}
.zlp_testimonal::after{
	content: "";
	position: absolute;
	bottom: 30px;
	right: 20px;
	width: 55px;
	height: 40px;
	background: url('/images/quote-icon.svg') no-repeat center right;
	background-size: contain;
}
.zlp_testimonal .clint-info h6{
	color: var(--e-global-color-secondary);
	margin-bottom: 0;
}
.zlp_testimonal .rating{
	display: flex;
    list-style: outside none none;
}
.zlp_testimonal .rating i{
	color: var(--e-global-color-550c625);
}


/* FORM */
.wpcf7 h4{
	margin-top: 40px;
}
.wpcf7 label{
	margin-top: 20px;
	display: block;
}
.wpcf7 label label{
	margin-top: 0;
}
.wpcf7 label h5{
	font-size: 1rem;
}
.wpcf7 input:not([type="button"]):not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
.wpcf7 select,
.wpcf7 textarea{
	width: 100%;
}
.wpcf7 select{
	border-style: solid;
    border: 2px solid var(--e-global-color-f15b44b);
    border-radius: 5px 5px 5px 5px;
    padding: 10px 10px 10px 10px;
}
.wpcf7 input[type="button"],
.wpcf7 input[type="submit"]{
	border: none;
	color: var(--e-global-color-947f9e3) !important;
	min-width: 200px;
	margin-top: 10px;
}
.cta_form .wpcf7 label{
	margin-top: 10px;
}
.cta_form .wpcf7 input:not([type="button"]):not([type="submit"]),
.cta_form .wpcf7 textarea, 
.cta_form .wpcf7 .elementor-field-textual{
	padding-top: 13px;
	padding-bottom: 13px;
}

.zlp_cont_dark .wpcf7 input[type="button"],
.zlp_cont_dark .wpcf7 input[type="submit"]{
	background-image: linear-gradient(95deg, var(--e-global-color-5f2e4d2) 0.64%, var(--e-global-color-225ea40) 98%);
}
.zlp_cont_dark .wpcf7 input[type="button"]:hover,
.zlp_cont_dark .wpcf7 input[type="submit"]:hover{
	background-image: linear-gradient(95deg, var(--e-global-color-225ea40) 0.64%, var(--e-global-color-5f2e4d2) 98%);
}

.wpcf7 form .wpcf7-response-output{
	text-align: center;
}

.zlp_cont_dark .wpcf7 form .wpcf7-response-output{
	color: var(--e-global-color-947f9e3);
}
.wpcf7 form.sent .wpcf7-response-output{
	border-color: var(--e-global-color-a0721f7);
}


/* TABLEPRESS */

.tablepress{
	background-color: var(--e-global-color-947f9e3);
}
.elementor-element .tablepress>*+tbody>*>*,
.elementor-element .tablepress>tbody>*~*>*,
.elementor-element .tablepress>tfoot>*>*{
	border-color: var(--e-global-color-2c8b9bb);
	padding: 10px 15px;
}

.elementor-element .tablepress>:where(thead,tfoot)>*>th{
	background-color: var(--e-global-color-secondary);
	color: var(--e-global-color-947f9e3);
}

.office_table .tablepress thead th,
.office_table .tablepress tbody td {
	text-align: center;
}

.office_table .tablepress thead tr th + th,
.office_table .tablepress tbody tr td + td {
	border-left: 1px solid var(--e-global-color-2c8b9bb);
}

.office_table .tablepress tbody td.column-1,
.office_table .tablepress tbody tr.row-2 td,
.office_table .tablepress tbody tr.row-3 td {
	font-weight: 600;
}



.googlews_table .tablepress thead th,
.googlews_table .tablepress tbody td {
	text-align: center;
}

.googlews_table .tablepress tbody td.column-1,
.office_table .tablepress tbody td.column-1{
	text-align: left;
}

.googlews_table .tablepress thead tr th + th,
.googlews_table .tablepress tbody tr td + td {
	border-left: 1px solid var(--e-global-color-2c8b9bb);
}

.googlews_table .tablepress tbody td.column-1,
.googlews_table .tablepress tbody tr.row-3 td,
.googlews_table .tablepress tbody tr.row-4 td,
.googlews_table .tablepress tbody tr.row-9 td,
.googlews_table .tablepress tbody tr.row-21 td {
	font-weight: 600;
}

.tablepress a.button{
	background: linear-gradient(95.45deg, #0082F8 0.64%, #1C40F2 98.23%);
	color: var(--e-global-color-947f9e3);
    position: relative;
    z-index: 1;
    border-radius: 5px;
    padding: 8px 12px;
    display: inline-block;
    margin-top: 8px;
    font-size: 14px;
    font-weight: 700;
    border: none;
}
.tablepress a.button::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(95.45deg, #1C40F2 98.23%, #0082F8 0.64%);
    z-index: -1;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
	border-radius: 5px;
}
.tablepress a.button:hover::before {
    opacity: 1;
}

.tablepress caption{
	display: none;
}
.tablepress .fa-circle-check{
	color: var(--e-global-color-primary);
	font-size: 18px;
}
.tablepress .fa-circle-xmark{
	color: var(--e-global-color-225ea40);
	font-size: 18px;
	opacity: 0.5;
}
.elementor-element .tablepress>.row-hover>tr:hover>* {
    background-color: var(--e-global-color-accent);
    color: var(--e-global-color-secondary);
}


/* THEME CUSTOM */

.scrolltop-btn{
	border-radius: 50% !important;
}

.scrolltop-btn,
.sidebar-widget form button{
	padding: unset !important;
}

.elementor-widget-hostim-pricing .pricing-tab-section,
.elementor-widget-hostim-services-faq .tab-content{
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
}

.hm2-accordion .accordion-item .accordion-header a::after{
	color: var(--e-global-color-primary);
	border-color: var(--e-global-color-primary);
}



/* THEME PRICING TABLES */

.sh-pricing-column.pricing-column{
	height: 100%;
	padding-bottom: 140px;
}

.zlp_no_price_btn .sh-pricing-column.pricing-column{
	padding-bottom: 50px;
}

.sh-pricing.pricing_sec.pb-120{
	padding-bottom: 0;
}

.sh-pricing .pricing_heading{
	margin-bottom: 0.5rem;
}
.sh-pricing .tab-switch-btn{
	margin-top: 1rem !important;
}
.sh-pricing.pricing_sec > .position-relative > .row.mt-5{
	position: relative;
	margin-top: 1rem !important;
}

.sh-pricing.pricing_sec > .position-relative > .row.mt-5::before{
	content: "";
	width: 129px;
	height: 122px;
	background: url('images/frame.svg') no-repeat center;
	background-size: cover;
	position: absolute;
	left: -37px;
    top: -30px;
	border-radius: 0;
}
.sh-pricing .sh-pricing-circle,
.sh-pricing .sh-pricing-circle-red{
	background: none;
}

.pricing-tab-section.light-bg{
	background-color: transparent;
}
.pricing-column{
	padding: 50px 28px;
}
.zlp_red_hero .primary-btn{
	background: linear-gradient(95.45deg, #FF7E5D 0.64%, #FF0766 98.23%);
}
.hero-btns .primary-btn::before{
	background: linear-gradient(95.45deg, #FF0766 98.23%, #FF7E5D 0.64%);
}

.h4-feedback-top > .h4-clients-info:first-child{
	margin-left: 0 !important;
}

.pricing-tab-section .col-lg-6,
.sh-pricing > .container > .row  > .col-lg-7{
	width: 100%;
}
.pricing_subtitle{
	margin-top: 1.4rem;
}
.pricing_subtitle strong{
	text-decoration: underline;
}

.zlp_no_features .sh-pricing-column .feature-list{
	display: none;
}

.pricing-column .expand-btn,
.pricing-column .expand-btn:hover,
.pricing-column .expand-btn:focus{
	padding: unset;
	background: none;
}

.pricing-column .template-btn{
	background: linear-gradient(95.45deg, #0082F8 0.64%, #1C40F2 98.23%);
	position: relative;
    z-index: 1;
	border-radius: 5px !important;
    padding: 16px 32px;
}

.sh-pricing-column.pricing-column .template-btn{
	position: absolute;
    left: 28px;
    right: 28px;
    width: auto !important;
    bottom: 45px;
}

.pricing-column .template-btn::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 102%;
    height: 100%;
    background: linear-gradient(95.45deg, #1C40F2 98.23%, #0082F8 0.64%);
    z-index: -1;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.pricing-column .template-btn:hover::before {
    opacity: 1;
}

.zlp_quota_featured .pricing-column{
	height: 100%;
    padding-bottom: 140px;
	display: flex;
    flex-direction: column;
}

/*
 * .zlp_quota_featured .pricing-column .plan_title{
	order: 1;
}
.zlp_quota_featured .pricing-column .pricing-label{
	order: 2;
}
.zlp_quota_featured .pricing-column .price_title{
	order: 3;
}
*/
.zlp_quota_featured .pricing-column .feature-list{
	/* order: 4; */
	height: auto;
	display: none;
}
.zlp_quota_featured .pricing-column .description__{
	/* order: 5; */
	font-size: 14px;
	margin-top: 20px !important;
	line-height: 2;
}

.zlp_quota_featured .pricing-column .feature-list strong span{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.125rem;
    color: var(--bs-body-color);
    margin: 0 0 5px;
    display: inline-block;
    text-decoration: underline;
}

.zlp_quota_featured .description__ strong span{
	font-weight: 700;
    text-transform: uppercase;
    font-size: 1rem;
    color: var(--bs-body-color);
	display: inline-block;
	text-decoration: underline;
	margin-bottom: 10px;
}

.strike{
	text-decoration: line-through;
}

.zlp_quota_featured .pricing-column .expand-btn{
	display: none;
}
.zlp_quota_featured .pricing-column .template-btn{
	position: absolute;
    left: 28px;
    right: 28px;
    width: auto !important;
    bottom: 45px;
}


.zlp_center_pricing .sh-pricing-column.pricing-column,
.zlp_center_pricing .pricing-column .plan_title,
.zlp_center_pricing .pricing-column .pricing-label,
.zlp_center_pricing .pricing-column .price_title,
.zlp_center_pricing .pricing-column .feature-list,
.zlp_center_pricing .pricing-column .description__{
	text-align: center;
}

.zlp_center_pricing .pricing-column .feature-list li > i{
	display: none;
}



/* RESPONSIVE */

@media (min-width: 1200px){
	.display-font {
		font-size: 4.15rem;
	}
}


@media all and (max-width: 1024px){
	
	.zlp_page_header > .e-con-inner{
		padding-top: 80px;
		padding-bottom: 50px;
		min-height: 340px;
	}
	
	.zlp_cont_sectiont.e-con.e-parent:not(.zlp_cont_bg){
		margin-top: 50px;
		margin-bottom: 50px
	}
	.zlp_cont_sectiont.zlp_cont_bg.e-con.e-parent>.e-con-inner{
		padding-top: 60px;
		padding-bottom: 60px
	}
	
	.zlp_testimonial_grid{
  		grid-template-columns: repeat(2, 1fr);
	}
	
}

@media (max-width: 1199.98px){
	h1{
		font-size: calc(3rem + 0.1vw);
	}
}

@media (max-width: 767px){
	.zlp_page_header > .e-con-inner{
		padding-top: 60px;
		padding-bottom: 40px;
		min-height: 300px;
	}
	.zlp_box{
		padding: 20px;
	}
	.zlp_tabs .elementor-tabs-wrapper .elementor-tab-title{
		padding-bottom: 10px;
	}
	.elementor-top-section > .elementor-container:not(.elementor-column-gap-no),
	.hero-style-1 .hero-area{
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.zlp_left_image_box.elementor-widget-image-box .elementor-image-box-img{
		margin-left: 0 !important;
	}
	
	.zlp_testimonial_grid{
  		grid-template-columns: repeat(1, 1fr);
	}
	
}

@media (max-width: 575.98px){
	h1{
		font-size: 2.25rem;
	}
	
}